/* Enter your custom styles here */

/*.esri-search__suggestions-menu ul{*/
/* display: none !important;*/
	
/*}*/


/*.esri-menu__list.esri-search__suggestions-list.esri-search__suggestions-list--current-location {*/
/*    display: none;*/
/*}*/

.hideWizardNext button.sapMWizardNextButtonVisible {
    display: none !important;
}


.boldMessageText .sapMMsgStripMessage {
font-weight: bold;
}


.headerformat{
background-color: #1b6680 !important;
justify-content: center !important
}

.disputeMandt{
	border-bottom: 0px !important;
	width:97% !important;
	margin-left: 10px !important;
}
.disputMsg {
		width:98% !important;
}

.attachments1{
	width: 100% !important;
}

.sapUiRespGridMedia-Std-Phone.sapUiFormResGridCont>.sapUiFormElementLbl:not(.sapUiRespGridSpanS12)>.sapMLabel, .sapUiRespGridMedia-Std-Tablet.sapUiFormResGridCont>.sapUiFormElementLbl:not(.sapUiRespGridSpanM12)>.sapMLabel, .sapUiRespGridMedia-Std-Desktop.sapUiFormResGridCont>.sapUiFormElementLbl:not(.sapUiRespGridSpanL12)>.sapMLabel, .sapUiRespGridMedia-Std-LargeDesktop.sapUiFormResGridCont>.sapUiFormElementLbl:not(.sapUiRespGridSpanXL12)>.sapMLabel{
padding-top: 4px !important;
padding-bottom: 4px !important;
}

.csslink{
	padding-left: 4.8px;
}


.gridStyleCss {
	padding-right: 3% !important;
}

.gridPanels .sapMPanelContent {
    text-align: left;
    background-color: #f6f6f6;
    border: 1px solid #c6cace!important;
    margin-bottom: 10px;
   
}


.gridText {
    color: #666 !important;
    font-size: 1rem !important;
    text-align: centre !important;
    /* font-weight: bold; */
}

.gridBoxText {
    text-align: left!important;
    display: flex !important;
}

.cityiconcss{
margin-right:5px !important;
}

.toolbarcss{
	background-color: #1b6680 !important;
		justify-content:center !important;
}

.HBoxInputSearchIcon{
	display: inline !important;
}

.sapMInputBaseIcon:hover{
	background: none !important;
}
.sapUiIconPointer{
	cursor: text !important;
}



.searchIcon{
	height: 100% !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.size2 {
	font-size : 2.5rem;
}

.iconTextAlign{
text-align: left !important;
font-size: 14px !important;
}

.iconsCSS{
display: flex !important;
    flex-direction: row !important;
    align-items: left !important;
    justify-content: left !important;
    width: 100% !important;
    wrapping: false !important;
}

.btnShowIcons{
display: block !important;
text-align: start !important;
}

.selectCategrymain img{
	/*width:28% !important;*/
	width: 48px !important;
	height: 48px !important;
	padding-right:25px;
}

.sapMOHTitle{
	display: -webkit-box !important;
	padding-left: 70px !important;
	
}

.cssLabelFuzzy {
margin-top : 15px !important;
font-weight:400;
}

.esri-ui-top-left .esri-ui-corner {
	text-align: -webkit-left !important;
}

.sapMFTex {
	background-color: #ffffff !important;
	padding-right: 5% !important;
	color: #333 !important ;
}

/*.sapMFT {*/
/*	background-color: #ffffff !important;*/
/*	padding-right: 5% !important;*/
/*	color: #333 !important ;*/
/*}*/

.Warning{
margin-top: 5px; 
background-color: rgb(27, 102, 128); 
padding: 5px;
color: white;
}

.vBoxReview {
	display:block !important;
	text-align:left !important;
	color: red !important;
}

.btnChange {
	display: none !important;
	margin-bottom: 10px;
}

.btnChangeTrue {
	display: block !important;
}


/*CSS Maps */

.alert {
    font-size: 0.9375rem;
    line-height: 1.5;
    padding: 0.75rem 0.75rem;
    color: rgba(0, 0, 0, 0.75);
    background-color: #d2e9f9;
    position: relative;
    display: none;
    z-index: 100;
    max-width: 40em;
    border: 1px solid #0079c1;
    -webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.05);
    color: #4c4c4c
}

.alert:hover {
    color: #323232
}

.alert.is-active {
    display: block
}

.alert a:hover {
    color: rgba(0, 0, 0, 0.75)
}

.alert-red {
    background-color: #f3ded7;
    border-color: #e4a793
}

.alert-yellow {
    background-color: #f3edc7;
    border-color: #e4d154
}

.alert-green {
    background-color: #ddeedb;
    border-color: #9bc19c
}

.alert-close {
    -webkit-appearance: none;
    font-size: 1rem;
    line-height: 1.5;
    cursor: pointer;
    padding: 0;
    border: none;
    color: #0079c1;
    background: transparent;
    color: currentColor;
    position: absolute;
    right: 0.75rem;
    left: auto
}

.alert-close:hover {
    text-decoration: underline
}

html[dir="rtl"] .alert-close {
    right: auto;
    left: 0.75rem
}

.alert-full {
    max-width: none
}

.panel {
    background-color: #f8f8f8;
    border: 1px solid #efefef;
    padding: 0rem
}

.panel:after {
    content: '';
    display: table;
    clear: both
}

.panel code {
    background-color: #fff
}

.panel-black {
    background-color: #323232;
    color: #fff;
    border: 1px solid #4c4c4c
}

.panel-dark {
    background-color: #595959;
    color: #fff;
    border: 1px solid #4c4c4c
}

.panel-white {
    background-color: #fff;
    border: 1px solid #efefef
}

.panel-white code {
    background-color: #f8f8f8
}

.panel-dark-blue {
    background-color: #004575;
    color: #fff;
    border: 1px solid #052942
}

.panel-blue {
    background-color: #0079c1;
    color: #fff;
    border: 1px solid #005e95
}

.panel-light-blue {
    color: #323232;
    background-color: #56a5d8;
    border: 1px solid #0079c1
}

.panel-no-border {
    border: none
}

.panel-no-padding {
    padding: 0
}


.btn-link {
    -webkit-appearance: none;
    font-size: 1rem;
    line-height: 1.5;
    cursor: pointer;
    padding: 0;
    border: none;
    color: #0079c1;
    background: transparent
}

.btn-link:hover {
    text-decoration: underline
}


.btn {
    position: relative;
    display: inline-block;
    padding: 0.375rem 1rem;
    width: auto;
    color: #fff;
    border: 1px solid #0079c1;
    border-radius: 0;
    background-color: #0079c1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.05s linear;
    transition: all 0.05s linear;
    cursor: pointer;
    font-size: 0.9375rem;
    line-height: 1.5
}

.btn:hover {
    text-decoration: none;
    color: #fff;
    background-color: #005e95;
    border-color: #005e95
}

.btn-transparent {
    background: none;
    color: #0079c1;
    border: none
}

.btn-transparent:hover {
    color: #005e95;
    background: none;
    text-decoration: underline
}

.btn-clear {
    color: #0079c1;
    background: #fff;
    border-color: #0079c1
}

.btn-clear:hover {
    color: #fff;
    background: #005e95;
    border-color: #005e95
}

.btn-clear-white {
    background: none;
    color: #fff;
    border: 1px solid #fff
}

.btn-clear-white:hover {
    color: #959595;
    background: #fff;
    border-color: #fff
}

.btn-small {
    font-size: 0.875rem;
    line-height: 1.5;
    padding: 0.28125rem 0.75rem
}

.btn-large {
    font-size: 1rem;
    line-height: 1.5;
    padding: 0.5rem 1rem
}

.btn-fill {
    width: 100%;
    text-align: center
}

.btn-half {
    width: 50%;
    text-align: center
}

.btn-grouped {
    float: left
}

.padding-leader-1 {
    padding-top: 1.5rem
}

.padding-trailer-1 {
    padding-bottom: 1.5rem
}



.loader {
    display: none;
    position: relative
}

.loader.is-active {
    display: block
}


.loader-bars {
    text-indent: -9999em;
    margin: auto;
    position: absolute;
    right: calc(50% - 0.425rem);
    font-size: 11px;
    -webkit-animation-delay: 0.16s;
    animation-delay: 0.16s
}

.loader-bars:before {
    left: -1.25rem
}

.loader-bars:after {
    left: 1.25rem;
    -webkit-animation-delay: 0.32s;
    animation-delay: 0.32s
}

.loader-text {
    text-align: center;
    padding-top: 4rem
}






.sapMSegB .sapMSegBBtn .sapMSegBBtnInner {
	border: 0px !important;
}

.sapMSegB .sapMSegBBtn{
	border-right : 1px solid #dedede !important;
	border-left: 1px solid #dedede !important;
}

.sapMSegBBtn.sapMSegBBtnFocusable.sapMSegBBtnSel+.sapMSegBBtn{
	border-left: 1px solid #dedede !important;
}

#insPanel-content{
	text-align:left !important;
}

.logoCSS{
	width:15%;
}

.sapMPageWithFooter{
	margin-bottom: 100px !important;
}



.sapMPanelWrappingDiv .sapUiIcon{
	position: relative;
}

.sapMBtnInner.sapMBtnEmphasized{
	 background-color: #007cc0 !important;
}

.inputError .sapMInputBaseContentWrapper {
  background-color: rgba(255, 0, 0, 0.08)
}

.sapMWizardNextButtonVisible{
	margin-left: 16px !important;
}



.groupCategoryForm { 
	background-color:red !important;
	}

.input {
  margin: 0px 0px 5px 0px;
  border-radius: 5px;
  background-color: #f2f4f5;
  background: #f2f4f5;
  height: 40px;
}
.commTypeclass{
	    display: block  !important;

}
.input1 {
  margin-left: 35px;
  border-radius: 5px;
  background-color: #f2f4f5;
  background: #f2f4f5;
  height: 40px;
}


#__xmlview1--disputeBtn1, #__xmlview1--disputeBtn2{
	margin:2px 2px !important;
	padding:0px 3px !important;
}
.boldText {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: inline-block;
  font-weight: bold;
  margin-top: 15px;
  font-size: 14px;
  
  
}

.boldText1 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: inline-block;
  font-weight: bold;
 
}


/*.sapMBtn {*/
/*	width: 100px;*/
/*	height: 50px;*/
/*	justify-content: center;*/
/*}*/

.sapUiFormTitleH5{
	text-align:left !important;
}

.pageTitle{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  justify-content: center;
  line-height: 40px;
  color: #fff !important;
  /*width: 100% !important;*/
  border-radius: 5px;
  background-color: #1b6680;
  display: flex;
}


/*Custom CC*/

.sapMFlexItem{
	text-align:-webkit-center;
}

#__xmlview2--lblDescription, #__xmlview2--lblAttachment{
	text-align: left;
	text-align:-webkit-left !important ; 
}

.sapMFlexItemPanel{
text-align:-webkit-center;
}

.sapMFlexPhoto{
	text-align:-webkit-center;
}


.sapMITBHead {
	margin-top: 10px;
	text-align:center;
}

.sapMITBContainerContent{
	text-align:center;
}
.sapMPanelContent{
	text-align:center;
}
.sapMInputBaseContentWrapper {
	background-color:#f2f4f5 !important;
}

.sapMLabelRequired:before {
    color: #DC001E;
}
.imageDisplayBlock {
	display: block;
}
.paddingLeft{
	 padding-left: 22%;
}

.sapMBar-CTX.sapMPageHeader .sapMLabel {
    color: #DC001E;
    font-weight: bold;
}

.myMap {
    height: 100%;
    width: 100%
}

.sapMLabel.label {
    font-size: 30px;
}

.sapMStdTileInfo.sapMStdTileInfoNone {
    white-space: normal;
    margin-top: 0;
    color: #777777;
    font-size: 0.8rem;
    text-align: left;
}

.sapMStdTileTitle {
    white-space: normal;
    margin-top: -35px;
    font-size: 1.05rem;
    color: #000000;
}

.sapMPanel.sapUiResponsiveMargin {
    width: 100%;
    height: auto;
    margin-left: 0px!important;
    margin-top: 0px!important;
}

.sapMBarChild.sapMLnk.sapMLnkMaxWidth.sapMTBShrinkItem {
    color: white;
}

.sapUiUfdShellBackground,
.sapMGlobalBackgroundColor {
    background-color: transparent !important;
    background-image: none !important;
}

.sapMShellGlobalInnerBackground {
    background-image: none !important;
}

.sapMShellGlobalOuterBackground {
    background-color: #c9d6dd;
    background-image: none !important;
}
.mySurnameErrorValueState input {
    border-width: 1px;
    border-style: Solid;
    border-color: #CC0000;
    background-color: #FFDDD9;
}
.myFirstNameErrorValueState input {
    border-width: 1px;
    border-style: Solid;
    border-color: #CC0000;
    background-color: #FFDDD9;
}


.myTelephoneErrorValueState input {
    border-width: 1px;
    border-style: Solid;
    border-color: #CC0000;
    background-color: #FFDDD9;
}

.myEmailErrorValueState input {
    border-width: 1px;
    border-style: Solid;
    border-color: #CC0000;
    background-color: #FFDDD9;
}
.sapMWizard.sapMWizardBgStandard .sapMWizardStepContainer {
    background-color: transparent;
}
.sapUiRespGridBreak {
	padding: 0px !important;
}
.sapUiFormResGrid.sapUiFormBackgrTranslucent>div {
	background-color:transparent !important;
}


/*.esri-component.esri-widget--panel{*/
/*	    max-height: 340px !important;*/
/*}*/


.referenceLabel{
	margin-top: 1rem !important;
}
.sapMSFF{
	background-color:#f2f4f5 !important;
}
.sapUiRespGridMedia-Std-Desktop.sapUiRespGridHSpace0>.sapUiRespGridSpanL5 {
	width:100% !important;
}
.sapUiRespGridSpanL3 {
    width: 100% !important;
    text-align: left !important;
    padding: 5px 0px !important;
}

/*commenting Standard class*/

.sapUiRespGridHSpace0>.sapUiRespGridSpanL7 {
    width: 100% !important;
	text-align:left !important;
}

sapUiRespGridSpanL4, .sapMLabelMaxWidth  {
    width: 100% !important;
}

 #__label2, #__label3,#__label4, #__xmlview1--lblDescription, #__xmlview1--lblAttachment,#__xmlview1--lblSR, #__title0,  #__title2, #__title3 {
	    text-align: left !important;
	    margin-top: 1rem !important;
	    /*margin-left:4px !important;*/
}
/*#__label8, #__label9, #__label10, #__label11, #__label12{*/
/*	padding-top:12px !important;*/
/*	margin-left:4px !important;*/

/*}*/
/*#__xmlview1--lblDescription{*/
/*	padding-left:5px !important;*/
/*}*/
#__xmlview1--DisputeSimpleForm--Form--Grid-wrapperfor-__title0--FC---Panel{
	float:none !important;
}
.sapUiRespGridMedia-Std-Desktop.sapUiRespGridHSpace0>.sapUiRespGridSpanL6, .sapUiRespGridMedia-Std-Tablet.sapUiRespGridHSpace0>.sapUiRespGridSpanM6{
	width:100% !important;
}

.sapUiRespGridMedia-Std-Phone.sapUiFormResGridCont>.sapUiFormElementLbl:not(.sapUiRespGridSpanS12)>.sapMLabel, .sapUiRespGridMedia-Std-Tablet.sapUiFormResGridCont>.sapUiFormElementLbl:not(.sapUiRespGridSpanM12)>.sapMLabel, .sapUiRespGridMedia-Std-Desktop.sapUiFormResGridCont>.sapUiFormElementLbl:not(.sapUiRespGridSpanL12)>.sapMLabel, .sapUiRespGridMedia-Std-LargeDesktop.sapUiFormResGridCont>.sapUiFormElementLbl:not(.sapUiRespGridSpanXL12)>.sapMLabel{
	text-align: left !important;
    padding-left: 0.3pc !important;
}

#btnDispute{
	height:45px !important;
	 background-color: #007cc0 !important;
	
}
#__page0-cont, #wizardReviewPage-cont, #__page4-cont , #__page2-cont, #__page3-cont, #__page5{
	background: rgba(255,255,255,0.8) !important;
}
.addressColumn{
	display:flex;
	margin-bottom : -1rem !important;
}
#__xmlview1--attachmentSimpleForm--FC-NoHead--Grid-wrapperfor-__xmlview1--lblAttachment,#__data52, #__xmlview2--attachmentSimpleForm--FC-NoHead--Grid-wrapperfor-__xmlview2--lblAttachment, #attachmentSimpleForm{
	width: 100% !important;
}
.reviewLable  .boldText1 {
	width:100% !important;
}
#__form0--FC-NoHead--Grid-wrapperfor-__label10,#__data14 , #__xmlview1--attachmentSimpleForm--FC-NoHead--Grid-wrapperfor-__xmlview1--attachmentFormbtn, #__form5--FC-NoHead--Grid-wrapperfor-__label19,#__data37, #__form0--FC-NoHead--Grid-wrapperfor-__label11, #__form0--FC-NoHead--Grid-wrapperfor-__label12, #__form4--FC-NoHead--Grid-wrapperfor-__label16, #__form4--FC-NoHead--Grid-wrapperfor-__label17, #__form4--FC-NoHead--Grid-wrapperfor-__label18, #__form5--FC-NoHead--Grid-wrapperfor-__label20, #__form5--FC-NoHead--Grid-wrapperfor-__label21,#__form5--FC-NoHead--Grid-wrapperfor-__label22, #__form5--FC-NoHead--Grid-wrapperfor-__label23 {
	width: 100% !important;
}
#__xmlview1--accountInputs11{
	width:100% !important;
	display:flex !important;
	flex-direction:row !important;
}
 #__data32, #__xmlview4--disputeinputForm{
	width:100% !important;
}
#attachmentFormbtn, #__xmlview1--disputeinputForm .attachmentFormbtn{
	width:100% !important;
	display:flex !important;
	flex-direction:row !important;
}

#attachmentFormInput, #__xmlview2--oAttachment {
	width:100% !important;
	display:flex !important;
	flex-direction:row !important;	
}

#__xmlview3--oAttachment-fu_input-content{
	width: 1110px !important;
}


/*#__xmlview1--imgBox{*/
/*	display:flex !important;*/
/*	justify-content:center !important;*/
/*}*/

#__title2-inner {
    font-size: 1.125rem !important;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: Arial,Helvetica,sans-serif;
    color: #333;
}

.categoryDescription{
	font-size:20px;
	margin:10px 0px;
}

.CategoryTypeText{
padding:0px 0px 10px 0px !important;
}

/*.imgbox{*/
/*	width: 350px !important;*/
/*}*/


.sapMSplitContainerHideMode>.sapMSplitContainerDetail .sapMList.sapUiResponsiveContentPadding, .sapMList.sapUiResponsiveContentPadding{
	padding:1rem !important;
}

.sapMAlign{
	margin-left: 10px;
}

.sapMFT {
	background-color: #edfff4 ;
	padding: 20px;

}


/*Tile*/
@media only screen and (max-width: 800px) {
.sapMTile{
	width: 22rem !important;
	height:8.5rem !important;
}
.sapMStdTileTitle{
height:2rem !important;	
}
/*.sapMTB{*/
/*	height: 63px;*/
/*}*/
.sapMTBNewFlex>*{
	display:table;
	margin-left:0px !important;
}

}

@media only screen and (max-width: 680px) {
.sapMTile{
	width: 22rem !important;
	height:8.5rem !important;
}
.sapMStdTileTitle{
height:2rem !important;	
}
/*.sapMTB{*/
/*	height: 63px;*/
/*}*/
.sapMTBNewFlex>*{
	display:table;
}


}

@media only screen and (max-width: 500px) {
.sapMTile{
	width: 22rem !important;
	height:8.5rem !important;
}
.sapMStdTileTitle{
height:2rem !important;	
text-align : center;
}
/*.sapMTB{*/
/*	height: 63px;*/
/*}*/
.sapMTBNewFlex>*{
	display:table;
}
}






/*Tile Content*/
@media only screen and (max-width: 800px) {
.sapMTileContent{
	width: 21rem !important;
	height: 9rem !important;
}
}

@media only screen and (max-width: 680px) {
.sapMTileContent{
	width: 21rem !important;
	height: 9rem !important;
}
}


@media only screen and (max-width: 550px) {
	.selectCategrymain{
	display:flex !important;
	flex-direction:row !important;
	align-items:left !important;
	justify-content:left !important; 
	width:100% !important;
	wrapping: false !important;
}

.sapMTileContent{
	width: 21rem !important;
	height: 9rem !important;
	
}


.selectCategrymain img{
	/*width:28% !important;*/
	width: 48px !important;
	height: 48px !important;
	padding-right:25px;
}
#__title1-__xmlview2--gridList-1, #__title0-__xmlview2--gridList-1, #__title0-__xmlview2--gridList-5, #__title1-__xmlview1--gridList-1  , #__title1-__xmlview1--gridList-5{
    text-align: initial !important;
}





}


/*.categoryWrapper {*/
/*	height:76px !important;*/
/*	display:flex;*/
/*	justify-content:center;*/
/*	align-items:center;*/
/*}*/


/*.selectCategrymain >  #__item1-__xmlview2--gridList-0, #__item1-__xmlview2--gridList-1, #__item1-__xmlview2--gridList-2, #__item1-__xmlview2--gridList-3,#__item1-__xmlview2--gridList-4, #__item1-__xmlview2--gridList-5 , #__item1-__xmlview2--gridList-6 , #__item1-__xmlview2--gridList-7  {*/
/*	width: 90% !important;*/
/*}*/
/*.categoryTitle{*/
/*	width:60% !important;*/
/*	text-align:left !important;*/
/*}*/
/* .categoryTitle{*/
/*	width:100% !important;*/
/*}*/

@media only screen and (max-width: 600px) {
 .addressColumn{
	display:block;
}
.footerResponsive{
	display:flex;
	flex-direction:column;
}
}
/*Tile Content End*/

.selectCategory123{
	width:100% !important;
}



@media only screen and (max-width: 800px) {
.imgbox{
	width: 300px !important;
}
.logoCSS{
	width:40%;
}
.sapMPanelContent{
	padding-bottom:0.275rem !important ;
}
/*.sapMText {*/
/*margin-left: -4px;*/
	
/*}*/
/*.sapMBarRight, .sapMBarPH {*/
/*margin-left: -57px;*/
	
/*}*/


}
.footerlinks{
	display:flex;
	flex-direction:row;
	gap:8px;
	color:white;
}
.footerlinks > #__data3 a,  #__data4 a,  #__data5 a{
	color:white;
}

@media only screen and (max-width: 680px) {
.imgbox{
	width: 200px !important;
}
.logoCSS{
	width:40%;
}
.sapMPanelContent{
	padding-bottom:0.275rem !important ;
}
/*.sapMBarRight, .sapMBarPH {*/
/*margin-left: -57px;*/
	
/*}*/


}
@media only screen and (max-width: 550px) {
.imgbox{
	width: 140px !important;
	height:285px !important;
}
.logoCSS{
	width:40%;
}
.sapMPanelContent{
	padding-bottom:0.275rem !important ;
}
/*.sapMBarRight, .sapMBarPH {*/
/*margin-left: -57px;*/
	
/*}*/
}


/*Buttons */
@media only screen and (max-width: 800px) {
#__xmlview2--SearchStep-nextButton{
    width: 90% !important;
    padding-top: 35px !important;
}
#__xmlview2--DescriptionStep-nextButton{
	 width: 95% !important;
}
#__xmlview2--AddressStep-nextButton{
	width: 85% !important;
}
#__xmlview2--AccountStep-nextButton{
width: 90% !important;
}
#__xmlview2--AttachmentStep-nextButton{
width: 91% !important;	
}
#__xmlview2--ConfirmationStep-nextButton{
width: 95% !important;		
}
.esri-search {
	width:108% !important;
}

}

@media only screen and (max-width: 680px) {
#__xmlview2--SearchStep-nextButton{
    width: 90% !important;
}
#__xmlview2--DescriptionStep-nextButton{
	 width: 95% !important;
}
#__xmlview2--AddressStep-nextButton{
	width: 85% !important;
}
#__xmlview2--AccountStep-nextButton{
width: 90% !important;
}
#__xmlview2--AttachmentStep-nextButton{
width: 91% !important;	
}
#__xmlview2--ConfirmationStep-nextButton{
width: 95% !important;		
}
.esri-search {
	width:108% !important;
}

}
@media only screen and (max-width: 550px) {
/*.sapUiSmallMargin ,#__grid0,#__xmlview2--ConfirmationStep-nextButton,#__grid23,#__grid22,#__grid24-wrapperfor-__vbox55,#__grid24,#__grid5-wrapperfor-__vbox19,#__grid4-wrapperfor-__vbox18,#__grid1-wrapperfor-__vbox15,#__grid4-wrapperfor-__vbox18#__grid22,#__grid3-wrapperfor-__vbox17,#__grid3-wrapperfor-__vbox17,#__grid2-wrapperfor-__vbox16,#__grid21,#__grid25,#__xmlview2--AttachmentStep-nextButton,#__xmlview2--AddressStep-nextButton,#__grid13-wrapperfor-__vbox33,#__grid46-wrapperfor-__vbox100,#__grid0-wrapperfor-__vbox8,#__grid25-wrapperfor-__vbox58,#__grid25-wrapperfor-__vbox57,#__grid24-wrapperfor-__vbox56,#__grid22-wrapperfor-__vbox52,#__grid21-wrapperfor-__vbox51,#__grid21-wrapperfor-__vbox50,#__grid23-wrapperfor-__vbox54,#__grid23-wrapperfor-__vbox53,#__grid24-wrapperfor-__vbox55,#__grid21#__grid21-wrapperfor-__vbox50#__grid11, #__grid11-wrapperfor-__vbox30, #__grid0,#__xmlview2--DescriptionStep-nextButton,#__xmlview2--SearchStep-nextButton,#__xmlview2--CatPanel,#__container1--Grid-wrapperfor-__xmlview2--idSelectCatLevel3, #__container1--Grid-wrapperfor-__xmlview2--idSelectCatLevel2, .boldText , #__container1--Grid, #__container1--Grid-wrapperfor-__xmlview2--idSelectCatLevel1, #__grid0-wrapperfor-__vbox9, #__xmlview2--gridList1, #__xmlview2--descBox, #__xmlview2--gridList, #__xmlview1--CatPanel {*/
/*	margin-left:0px !important;*/
/*	margin-right:0px !important;*/
/*	padding-left: 0px !important;*/
/*	padding-right: 0px !important;*/

/*commenting standard CSS class changes*/
/*.sapUiRespGrid.sapUiRespGridHSpace1>div{*/
/*	margin:0 0rem !important;*/
/*}*/



.sapUiFormResGrid>div {
	padding : 0rem 0rem !important;
}

/*commenting standard CSS class changes*/
/*.sapUiRespGrid.sapUiRespGridHSpace1{*/
/*	padding: 0rem 0rem !important;*/
/*}*/


.esri-ui-top-right{
	top: 60px;
	bottom: -23px;
	top: revert;
	right: -15px;
}

.sapUiFormM:not(.sapUiFormEdit) .sapUiFormResGridCont{
	margin-top: 0.55rem !important;
}

.sapUiRespGrid.sapUiRespGridHSpace1id, #InsPanel,#__xmlview3--contactMsg,#__xmlview1--SearchStep-nextButton,#__xmlview1--gridList1,#__xmlview1--descBox,#__xmlview1--FuzzyVbox, #__xmlview1--DescriptionStep-nextButton,#__vbox7,#__xmlview2--AttachmentStep-nextButton, #__vbox14, #__vbox8,#__xmlview2--FuzzyVbox,#__xmlview2--idFuzzInput-content,#__grid0,#__xmlview2--ConfirmationStep-nextButton,#__grid23,#__grid22,#__grid24-wrapperfor-__vbox55,#__grid24,#__grid5-wrapperfor-__vbox19,#__grid4-wrapperfor-__vbox18,#__grid1-wrapperfor-__vbox15,#__grid4-wrapperfor-__vbox18#__grid22,#__grid3-wrapperfor-__vbox17,#__grid3-wrapperfor-__vbox17,#__grid2-wrapperfor-__vbox16,#__grid21,#__grid25,#__grid13-wrapperfor-__vbox33,#__grid46-wrapperfor-__vbox100,#__grid0-wrapperfor-__vbox8,#__grid25-wrapperfor-__vbox58,#__grid25-wrapperfor-__vbox57,#__grid24-wrapperfor-__vbox56,#__grid22-wrapperfor-__vbox52,#__grid21-wrapperfor-__vbox51,#__grid21-wrapperfor-__vbox50,#__grid23-wrapperfor-__vbox54,#__grid23-wrapperfor-__vbox53,#__grid24-wrapperfor-__vbox55,#__grid21#__grid21-wrapperfor-__vbox50#__grid11, #__grid11-wrapperfor-__vbox30, #__grid0,#__xmlview2--DescriptionStep-nextButton,#__xmlview2--SearchStep-nextButton,#__xmlview2--CatPanel,#__container1--Grid-wrapperfor-__xmlview2--idSelectCatLevel3, #__container1--Grid-wrapperfor-__xmlview2--idSelectCatLevel2, .boldText , #__container1--Grid-wrapperfor-__xmlview2--idSelectCatLevel1, #__grid0-wrapperfor-__vbox9, #__xmlview2--gridList1, #__xmlview2--descBox, #__xmlview2--gridList, #__xmlview1--CatPanel {
	margin-left:0px !important;
	margin-right:0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;

}

.sapUiFormResGrid>.sapUiFormTitle {
padding: 0 0rem 0 0rem !important;
	
}

/*Fuzzy Search*/

.sapMSLITitle, .sapMSLITitleOnly, .sapMSLIDescription, .sapMSLIDescriptionText{
	white-space: normal !important;
	margin-bottom:15px !important;
}
.sapMSLI{
	height: auto !important;
}

.sapMWizard .sapMWizardNextButtonVisible{
	position: relative;
	width:100%;
}


html.sap-phone .sapMWizard .sapMWizardNextButtonVisible{
	position: relative;
	width: 100%;
	bottom: 1rem;
}

#__xmlview2--SearchStep-nextButton{
    width: 100% !important;
    padding-top: 35px !important;
}
#__xmlview2--DescriptionStep-nextButton{
	 width: 100% !important;
	     padding-top: 35px !important;
}
#__xmlview2--AddressStep-nextButton{
	width: 95% !important;
	margin-left: 0px !important;
	padding-left: 0px !important;
	padding-top: 35px !important;
	
}
#__xmlview2--AccountStep-nextButton{
width: 90% !important;
}
#__xmlview1--AccountStep-nextButton-inner{
width: 90% !important;	
}

#__xmlview2--AttachmentStep-nextButton{
width: 100% !important;
padding-top: 51px !important;
}

#__xmlview1--AttachmentStep-nextButton-inner{
width: 90% !important;
}

#__xmlview2--ConfirmationStep-nextButton{
width: 100% !important;		
}
#__xmlview1--ConfirmationStep-nextButton-inner{
width: 90% !important;		
}
.esri-search {
	width:108% !important;
}
#__title3{
	margin-right:40px !important;
}

.sapMWizard .sapMWizardNextButtonVisible{
	position: relative;
	width:100%;
}

.sapMSegB .sapMSegBBtn .sapMSegBBtnInner {
	border: 0px !important;
}

.sapMSegB .sapMSegBBtn{
	border-right : 1px solid #dedede !important;
	border-left: 1px solid #dedede !important;
	width:94% !important;
	padding-left: 0px !important;
	margin-left:0px !important;
	
}

.sapMSegBBtn.sapMSegBBtnFocusable.sapMSegBBtnSel+.sapMSegBBtn{
	border-left: 1px solid #dedede !important;
}

.sapMSegB {
	display: contents !important;
}

.akeywordcss{
	font-size:10px !important;
color:#a6a6a6  !important;
margin-top: -4px !important;
margin-left: 10px !important;

/*padding-bottom: 12px;*/
/*border-bottom: solid 1px #a6a6a6 !important;*/

}

.aKeywordLevel1Text{
	font-weight : bold !important;
	
margin-left: 10px !important;
}


.sapMListTblSubCnt {
		border-bottom: 1px solid #6a6a6a45 !important;
		padding-bottom: 12px !important;
}

.sapMListTbl .sapMLIB {
	display: contents !important;
}

.vBoxReview {
	display:block !important;
}

.sapMBtn{
    height: 50px;
}

/*.sapMFTex {*/
/*	background-color: #ffffff !important;*/
/*	padding-right: 5% !important;*/
/*	color: #333 !important ;*/
/*}*/

.esri-ui-top-left{
	text-align: -webkit-left !important;
}

.esri-ui-corner{
		text-align: -webkit-left !important;
}

.howto{
padding-top : 5% !important;
}

.subButton{
	padding: 3px !important;
	overflow: inherit !important;
}

.sapMListTblSubRowCell {
	padding-top: 0px !important;
}

.sapMListTblCell{
		padding-bottom: 0px !important;
}

/*Hide Wizard on Mobile*/
.sapMWizardProgressNav{
	display: none !important;
}

/*.sapMDialog>header.sapMDialogTitle .sapMTitle ::before {*/
/*	content:"Quick Search ";*/

/*}*/

.sapMDialog>header.sapMDialogTitle .sapMTitle{
	max-width:120px !important;
}

.pageTitle{
display:flex !important;
font-size: 18px !important;
}

.cityiconcss{
margin-right:5px !important;
}

/*.gridPanels{*/
/*	padding-right: 6% !important;*/
/*}*/

.sapMStdTileInfo.sapMStdTileInfoNone {
   
    text-align: center;
}

.btnShowIcons{
margin-left:0px !important;
	
}
#__tile0-img {
	padding-left: 142px;
	font-size: 40px !important;
	margin-top: 5px !important;
	
}
#__tile1-img {
	padding-left: 142px;
	font-size: 40px !important;
	margin-top: 5px !important;
	
}
#__tile2-img {
	padding-left: 142px;
	font-size: 40px !important;
	margin-top: 5px !important;
	
}

.sapUiRespGrid.sapUiRespGridHSpace1>div{
	margin: 0 0 !important;
}

.AttachText{
	text-align:center !important;
	padding-bottom:15px !important;
}

/*#__xmlview3--oAttachment-fu_input-content{*/
/*	width: 235px !important ;*/
/*}*/

/*#__xmlview2--oAttachment-fu_input-content{*/
/*	width: 235px !important ;*/
/*}*/


.mobilealign{
	margin-left: -0.25rem !important;
}

.disputeMandt{
text-align:center !important;
}

.gridText {
 
    text-align: center !important;
    /* font-weight: bold; */
}

.SRResults{
	margin-bottom: 20px !important;
}

.searchInput{
	width: 93% !important;
	margin-left: -4px;
}





/*#__xmlview1--idFuzzInputMobile-popup-table{*/
/*	fixedLayout: false !important;*/
/*}*/


/*html.sap-phone .sapMWizard .sapMWizardNextButtonVisible{*/
/*	position: relative;*/
/*	width: 100%;*/
/*	bottom: 1rem;*/
/*}*/

.DisputeMobileFix{
margin: 0.25rem 1rem 1rem !important;
width:93% !important;
}
.DisputeMobileInputFix{
	margin-left:-4px !important;
}


}
.imageCustom {
    /*border: 1px solid #2488aa !important;*/
   padding-bottom: 8px;
    /*background-color: white !important;*/
}
.gridStyle {
   margin-top: 20px !important;
    /*border: 1px solid #2488aa !important;*/
   
    /*background-color: white !important;*/
}

.backgroundStyle{
	background-color: #F8FBFC !important;
}

@media only screen and (max-width: 340px) {
.pageTitle{
font-size: 14px !important;	
}	

/*#__xmlview3--oAttachment-fu_input-content{*/
/*	width: 245px ;*/
/*}*/

}

@media only screen and (max-width: 290px) {
.pageTitle{
font-size: 12px !important;	
}	
}

@media only screen and (max-width: 260px) {
.pageTitle{
font-size: 8px !important;	
}	
}


@media only screen and (max-width: 155px) {
.pageTitle{
font-size: 6px !important;	
}	
}

/*Close Buttons*/